@-webkit-keyframes preloader{from{-webkit-transform:rotate(-45deg);} to{-webkit-transform:rotate(45deg);}}}
@-moz-keyframes preloader{from{-moz-transform:rotate(-45deg);} to{-moz-transform:rotate(45deg);}}}
@-ms-keyframes preloader{from{-ms-transform:rotate(-45deg);} to{-ms-transform:rotate(45deg);}}}
@-o-keyframes preloader{from{-o-transform:rotate(-45deg);} to{-o-transform:rotate(45deg);}}}
@keyframes preloader{from{transform:rotate(-45deg);} to{transform:rotate(45deg);}}}

a.img-call:hover {text-decoration:none;}
a.img-call {text-decoration:none;}
a.icon:hover {text-decoration:none;}
a.icon {text-decoration:none;}
.callback:hover{opacity:1;cursor:pointer;}

@media (min-width:992px){
.callback{  background: #00457E none repeat scroll 0 0;
    border: 5px solid #e7e7e7;
    border-radius: 50%;
    bottom: 30px;
    color: #fff;
    width:100px;
    height:100px;
    position: fixed;
    right: 35px;
    z-index: 400;
	font-size: 18px;
	line-height: 1em;
	text-align: center;
	padding: 28px 0 0 0;
	opacity:0.9;
	}

.icon{display:block; color:#fff; 
-webkit-animation:preloader 4s infinite alternate;-moz-animation:preloader 4s infinite alternate;-ms-animation:preloader 4s infinite alternate;-o-animation:preloader 4s infinite alternate;animation:preloader 4s infinite alternate;
}
}

@media (max-width:992px){
.callback{  background: #00457E none repeat scroll 0 0;
    border: 5px solid #e7e7e7;
    border-radius: 50%;
    bottom: 30px;
    color: #fff;
    width:90px;
    height:90px;
    position: fixed;
    right: 20px;
    z-index: 9999;
	font-size: 16px;
    line-height: 1em;
    text-align: center;
    padding: 25px 0px 0px 0px;
	opacity:0.9;
	}

.icon{display:block; color:#fff; 
-webkit-animation:preloader 4s infinite alternate;-moz-animation:preloader 4s infinite alternate;-ms-animation:preloader 4s infinite alternate;-o-animation:preloader 4s infinite alternate;animation:preloader 4s infinite alternate;}

}

input[placeholder], [placeholder], *[placeholder] {font-size: 12px;}
input[placeholder]          {text-overflow:ellipsis;}
input::-moz-placeholder     {text-overflow:ellipsis;} 
input:-moz-placeholder      {text-overflow:ellipsis;} 
input:-ms-input-placeholder {text-overflow:ellipsis;}
input::-webkit-input-placeholder       {text-indent: 0px;   transition: text-indent 0.5s ease;}
input::-moz-placeholder                {text-indent: 0px;   transition: text-indent 0.5s ease;}
input:-moz-placeholder                 {text-indent: 0px;   transition: text-indent 0.5s ease;}
input:-ms-input-placeholder            {text-indent: 0px;   transition: text-indent 0.5s ease;}
input:focus::-webkit-input-placeholder {text-indent: 700px; transition: text-indent 0.5s ease;}
input:focus::-moz-placeholder          {text-indent: 700px; transition: text-indent 0.5s ease;}
input:focus:-moz-placeholder           {text-indent: 700px; transition: text-indent 0.5s ease;}
input:focus:-ms-input-placeholder      {text-indent: 700px; transition: text-indent 0.5s ease;}

#svaz .modal-content {width: 100%;}
#svaz .modal-header{background-color: #1982c3; border-top-left-radius: 4px;border-top-right-radius: 4px;}
#svaz .modal-title{font-size:20px;color:#fff;}
#svaz .modal-body p{font-size:15px;color:#333;padding:0 0 10px; margin-top:0px;}
#svaz .modal-body {padding: 10px 20px 20px 20px;}
 
#callfofm .form-control{ box-shadow:none; border-color:#eee; }
#callfofm .form-control:focus{ box-shadow:none; border-color:#00b09c;}

#callfofm .sut-button{background-color: #5cb85c;color: #ffffff; border-color: #4cae4c;}
#callfofm .sut-button:hover {color: #ffffff;background-color: #449d44;border-color: #398439;}
#callfofm .sut-button[disabled]{background-color: #5cb85c;border-color: #4cae4c;}

#callfofm .main-btn{ background:#00b09c; border-color:#00b09c; color:#fff;}
#callfofm .main-btn:hover{ background:#00a491;color:#fff;}

#callfofm .form-control-feedback{position: absolute; line-height: 34px; top: 0;}

#callfofm .btn {width: 100%;}
#callfofm .form-group{margin-bottom: 12px;}
#callfofm .chkbox .form-control-feedback{line-height: 18px;}
#callfofm .checkbox input{margin-left: 0px;}
#callfofm .checkbox label{padding-left: 0px;} 
#callfofm .checkbox  {margin-top: 0px;}